<div class="container">
  <div class="header">
    <header>Parallax</header>
    <div>This is me learning parallax</div>
  </div>
  

  <div class="content">
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. 
      Adipisci optio quisquam, nesciunt deleniti nobis hic facere, 
      unde fugit placeat, numquam officiis sit accusamus esse expedita 
      vitae corporis tempora.Vitae, cum?</p>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. 
      Adipisci optio quisquam, nesciunt deleniti nobis hic facere, 
      unde fugit placeat, numquam officiis sit accusamus esse expedita 
      vitae corporis tempora.Vitae, cum?</p>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. 
      Adipisci optio quisquam, nesciunt deleniti nobis hic facere, 
      unde fugit placeat, numquam officiis sit accusamus esse expedita 
      vitae corporis tempora.Vitae, cum?</p>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. 
      Adipisci optio quisquam, nesciunt deleniti nobis hic facere, 
      unde fugit placeat, numquam officiis sit accusamus esse expedita 
      vitae corporis tempora.Vitae, cum?</p>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. 
      Adipisci optio quisquam, nesciunt deleniti nobis hic facere, 
      unde fugit placeat, numquam officiis sit accusamus esse expedita 
      vitae corporis tempora.Vitae, cum?</p>
  </div>
</div>